var numberOfEntries=8; // // To plithos twn orwn
var entry = new makeArray(numberOfEntries-1);
var url = new makeArray(numberOfEntries-1);
var index = new makeArray(numberOfEntries-1);


function makeArray(n) {
	this.length=n;
	for (var i=1;i<=n;i++);
		this[i]=null;
		return this;
	}



function buildTermList() {
var termlist;
var i=-1;
i=i+1;index[i]="0"; entry[0]="Επιλέξτε μιά μέθοδο διαχωρισμού";url[i]="";
i=i+1;index[i]="1"; entry[i]="Απόχυση";url[i]="../apoxisi.htm";
i=i+1;index[i]="2";entry[i]="Διήθηση";url[i]="../filtration.htm";
i=i+1;index[i]="3";entry[i]="Εξάτμιση";url[i]="../evaporation.htm";
i=i+1;index[i]="4";entry[i]="Διήθηση - Εξάτμιση" ;url[i]="../filtrationev.htm";
i=i+1;index[i]="5";entry[i]="Μαγνητικός διαχωρισμός";url[i]="../magnetic.htm";
i=i+1;index[i]="6";entry[i]="Απόσταξη";url[i]="../distillation.htm";
i=i+1;index[i]="7";entry[i]="Χρωματογραφία";url[i]="../chromatography.htm";

	termlist = '<SELECT NAME=terms SIZE=1  onChange="showDef(selectedIndex)">';
	for (var i=0;i<=entry.length;i++) {
		termlist += '<OPTION VALUE="'+url[i]+'">'+entry[i]+ '</OPTION>';
		}
	termlist += "</SELECT>";
	return termlist;

	}

//displays definition on selection
function showDef(index) {
parent.frames['items'].location=url[index];
document.glossary.terms.options[0].selected=true;
	}
